{% extends 'wafer/base.html' %}
{% load i18n %}
{% load news %}
{% load sponsors %}
{% load static from staticfiles %}
{% block extra_head %}
  <link rel="alternate" type="application/rss+xml" title="{{ WAFER_CONFERENCE_NAME }} RSS Feed" href="{% url 'news_rss' %}">
  <link rel="alternate" type="application/atom+xml" title="{{ WAFER_CONFERENCE_NAME }} Atom Feed" href="{% url 'news_rss' %}">
{% endblock%}

{% block container_class %}index{% endblock %}
{% block tagline_banner %}
<div class="tagline-banner">
  <div class='container'>
    <p class="lead">
    The 20th Debian Conference was held in Curitiba, Brazil,
    from July 21th to 28th, 2019.
    </p>
    <p>
    It also consisted of DebCamp from July 14th to 19th, and
    Open Day on the 20th.
    </p>
  </div>
</div>
{% endblock %}

{% block content %}
  <div class="row">
    <div class="col-xl-9">
      <section id="news-section">
        <h1 id="news">News</h1>
        {% recent_news 3 %}
        <div id="more-news-link">
          <a href="{% url 'news' %}" class="btn btn-primary">More news</a>
        </div>
      </section>
    </div>

    <div class="col-xl-3">
      <h1 id="sponsors">Sponsors</h1>
      {% sponsors %}
    </div>
  </div>

  <section id="testimonials-section">
    <div class="row">
      <div class="col-lg-12">
        <h1 id="testimonials">Testimonials</h1>
      </div>
    </div>

    <div class="row justify-content-between">
      <div class="col-lg-6">
        <div class="card">
          <div class="card-body">
            <blockquote class="blockquote">
              <p>
                  DebConf is an opportunity to learn about the latest
                  updates to Debian and to talk about the next steps
                  and long-term direction of the project with the
                  people who are making it happen. Hudson River
                  Trading runs on Debian and is proud to annually
                  sponsor an event that brings together such a
                  talented community and supports its continued
                  development.
              </p>
              <footer class="blockquote-footer">Taylor Legg, Hudson River Trading</footer>
            </blockquote>
          </div>
        </div>
      </div>
      <div class="col-lg-5">
        <div class="card">
          <div class="card-body">
            <blockquote class="blockquote text-right">
              <p>
                It's an honor to attend DebConf and participate
                with such an extraordinary group of people working
                together for software freedom. Attending DebConf
                always fires me up to do more for the Debian
                community and gives me hope for the future of our
                technology.
              </p>
              <footer class="blockquote-footer">Karen Sandler - Executive Director of Software
                Freedom Conservancy, Debian Developer and Outreachy co-organizer</footer>
            </blockquote>
          </div>
        </div>
      </div>
    </div>
  </section>
{%endblock%}
